.home_block_10 {
  margin-bottom: 9.02rem;
}

.home_block_10 > h1 {
  margin-bottom: 2.25rem;
}

.home_block_10 > div > div > div {
  cursor: pointer;
  height: 9.32rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: var(--rounded-12);
  background-color: var(--secondary);
  padding: 1.46rem;
  margin-bottom: 1.4rem;
}

@media (max-width: 1024px) {
  .home_block_10 > div > div > div {
    height: 30rem;
    text-align: center;
    padding: 2.46rem;
  }
}
